@charset "utf-8";
/*----------------------------------------

	+ main
		- title
		- box

-----------------------------------------*/

/*----------------------------------------
	main
-----------------------------------------*/

#main {
	width: 650px;
	margin:0 0 0 10px;
}

#main img{
	padding:0;
	margin:0;
}

/*----------------------------------------
	title
-----------------------------------------*/

#title p {
	margin: 28px auto 0;
	width: 650px;
}

/*----------------------------------------
	box
-----------------------------------------*/

.clearfix{
	display: block;
}

.box {
	margin-top: 30px;
}

#box01 {
	margin-top: 36px;
}

#box03 {
	margin-bottom: 30px;
}

/* lnav */

.box .lnav {
	margin-bottom: 24px;
	overflow: hidden;
	width:646px;
}

.box .lnav ul {
	position: relative;
	margin: 0 -1px;
	border-bottom: 2px solid #343434;
}

.box .lnav li {
	position: relative;
	float: left;
	margin: 0 1px -4px;
}

/* title */
#title h1 {
	width:650px;
}


.box .title h2 {
	margin-bottom: 15px;
	color: #80bdc4;
	font-size: 183%; /* 22px */
	font-weight: bold;
}

.box .title p.pic {
	margin-top: 27px;
}

/* sbox */

.box .sbox {
	margin-top: 30px;
}

.box .title + .sbox {
	margin-top: 20px;
}

.box .sbox > p.pic {
	float: left;
}

.box .sbox h3 {
	color: #80bdc4;
	font-weight: bold;
}

.box .sbox > div {
	float: right;
	padding-top: 6px;
	width: 315px;
}

.box .sbox h3 em {
	display: block;
	margin: 2px 0 15px;
	font-size: 183%; /* 22px */
	font-weight: bold;
}

.box .sbox p.btn {
	margin-top: 17px;
}

/* col2 */

.box .sbox ul.col2 {
	position: relative;
	float: none;
	clear: both;
	margin: 0 -20px 0 0;
}

.box .sbox ul.col2 li {
	float: left;
	margin: 40px 10px 0;
	width: 310px;
}

.box .sbox ul.col2 li h4 {
	margin-bottom: 16px;
}

.box .sbox ul.col2 li p.btn {
	margin-top: 17px;
}

/* item */

.box .item {
	position: relative;
	float: none;
	clear: both;
	margin: 0 -20px 0 0;
}

.box .item > li {
	position: relative;
	float: left;
	margin: 20px 10px 10px; /* 202301 調整 */
	width: 315px;
}

#box01 .item > li {
	margin-top: 50px;
}

.box .item li h4 {
	margin-top: 10px;
	font-weight: bold;
}

.box .item li h4 img {
	position: absolute;
	top: -30px;
	left: 0;
}

.box ul.item li div h4 + p {
	display: none; /* 202301 追加 価格非表示 */
}

.box .item div p + p {
	margin-top: 19px;
	color: #258597;
}

.box .item div p + p a {
	text-decoration: underline;
}

.box .item div p + p a:hover {
	text-decoration: none;
}

.box .item ul.btn {
	margin-top: 32px;
}

.box .item ul.btn li {
	float: left;
}

.box .item ul.btn li + li {
	float: right;
}

/* 商品一覧消し */
div.centerbox　{
	display: none!important;
}
h3.title1.no2 {
    display: none;
}

.mainCont form {
    display: none;
}
